<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_horizontal_margin">160dp</dimen>
    <dimen name="activity_vertical_margin">160dp</dimen>
    <dimen name="acount_text_size">160sp</dimen>
</resources>